#ifndef UTILS_H
#define UTILS_H

/*
    funcs
*/
void convert_string_to_sig(char *str, matsig_s *matsig);
void convert_sig_to_string(matsig_s *matsig, char *str);
void print_sig(matsig_s *sig);

#endif

